libmpdclient 2.9

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

mpd_playlist Struct Reference

`#include <playlist.h>`

## Detailed Description

An opaque representation for a playlist stored in MPD's playlist directory. Use the functions provided by this header to access the object's attributes.

Definition at line 50 of file playlist.h.

The documentation for this struct was generated from the following file:

- mpd/playlist.h